/*--- Avanquest WebEasy Page Style ---*/


.cc29               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc30               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc31               { /* Common */
	font            : bold 20pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding         :   3.75pt;
	}
.cc32               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc33               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc34               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc35               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e23             { /* images/automotiveglobe00... */
	border          :   0.00pt none #88b8f3;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e22             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
span#e21            { /* images/automotiveglobe00... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/automotiveglobe001005.png) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e20              { /* Dash Panel Globes */
	position        : absolute;
	left            : 138.75pt;
	top             : 327.75pt;
	width           : 219.75pt;
	height          :  23.25pt;
	}
div#e19             { /* We supply an extensive r... */
	position        : absolute;
	left            : 138.75pt;
	top             : 360.00pt;
	width           : 318.00pt;
	height          :  58.50pt;
	}
div#e18             {
	position        : absolute;
	left            :  30.75pt;
	top             :  98.25pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e17             {
	position        : absolute;
	left            : 854.25pt;
	top             :  98.25pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e16             { /* Copyright © www.automoti... */
	position        : absolute;
	left            : 603.75pt;
	top             : 665.25pt;
	width           : 247.50pt;
	height          :  13.50pt;
	}
div#e15             { /* Automotive Globes */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e14             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e13             { /* Headlight Globes */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 373.50pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e12             { /* Festoon Globes */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e11             { /* Dash Globes */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e10             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 722.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
img#e9              { /* images/automotiveglobe00... */
	position        : absolute;
	left            : 592.50pt;
	top             : 323.25pt;
	width           : 159.75pt;
	height          : 329.25pt;
	}
img#e8              { /* images/47704.png */
	position        : absolute;
	left            : 227.25pt;
	top             : 460.50pt;
	width           : 187.50pt;
	height          : 187.50pt;
	}
img#e7              { /* images/automotiveglobe00... */
	position        : absolute;
	left            : 138.00pt;
	top             : 109.50pt;
	width           : 697.50pt;
	height          : 165.00pt;
	}
div#e6              { /* Automotive Globes */
	position        : absolute;
	left            : 530.25pt;
	top             : 139.50pt;
	width           : 240.00pt;
	height          :  30.00pt;
	}
form#f5             { /* Automotive Globes Automo... */
	position        : absolute;
	left            : 141.75pt;
	top             : 243.00pt;
	width           : 197.25pt;
	height          :  16.50pt;
	}
fieldset#e5         { /* Automotive Globes Automo... */
	background-color: transparent;
	}
input#e4            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  44.25pt;
	height          :  12.00pt;
	}
input#e3            { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 149.25pt;
	height          :  16.50pt;
	}
input#e2            { /* Submit Search  */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e1              {
	position        : absolute;
	left            : 219.00pt;
	top             :  12.75pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/automotiveglobe005b01.jpg);
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
